@charset "utf-8";
/* CSS Document */
body{margin:0; padding:0; font-family:"微软雅黑"; background:url(../images/bg.png) repeat;}
*{margin:0; padding:0;}
ul,li,dl,dt,dd{list-style-type:none}
a{text-decoration:none !important;line-height:none !important}
.glyphicon{ top:0 !important;}
.no-padding {padding: 0 !important;}
.no-margin {margin: 0 !important;}
.no-background{ background:none !important;}
.no-border{ border:none !important;}
.overflow{white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
a{ text-decoration:none !important; cursor:pointer !important;color:#999;}
a:focus{outline:none;}
ul{margin:0;}
li{list-style: none;}
.imgvertical{vertical-align:middle !important;}
.container-fluid{ max-width:1230px !important;}
.container{max-width:1000px !important;padding:0;}
.clearfix:before,.clearfix:after {display: table;content:'';}
.clearfix:after { clear: both; }
.clearfix { *zoom:1;}
h1,h2,h3,h4,h5,h6{margin:0 !important; padding:0 !important}
.tr{transition:all 0.5s;-moz-transition:all 0.5s;-ms-transition:all 0.5s;-o-transition:all 0.5s;-webkit-transition:all 0.5s}
.tr1{transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s;-webkit-transition:all 0.3s}
.tr2{transition:all 1s;-moz-transition:all 1s;-ms-transition:all 1s;-o-transition:all 1s;-webkit-transition:all 1s}
.da{ transform:scale(1.1,1.1);-moz-transform:scale(1.1,1.1);-ms-transform:scale(1.1,1.1);-o-transform:scale(1.1,1.1);-webkit-transform:scale(1.1,1.1)}
input:required{ -webkit-box-shadow:none; -moz-box-shadow:none; -ms-box-shadow:none; -o-box-shadow:none; box-shadow: none;}
.suo{padding:0 10px}

/*全局样式*/
header{height:120px;}
.logo{line-height:120px;}

header .middle{margin:40px 0 0 5%;}
header .middle form input{width:212px; height:42px;border:1px solid #009be0; padding:0 10px;}
header .middle form button{width:42px; height:42px; background:#009be0 url(../images/sou.png) no-repeat center center;border:0; outline:none;}
header .right{width:240px; margin-top:22px}
header .right img{width:77px; height:77px;}
header .phone{font-size:14px; color:#333;margin-top:16px;}
header .phone h4{font-size:23px; color:#ee022f; letter-spacing:-1px}


/*pc导航*/
.nav{width:100%; height:55px; background:url(../images/nav-bg.jpg) repeat-x;}
.nav li{width:14%;float:left;font-size:15px;text-align:center; line-height:55px;position:relative;}
.nav .bx{width:1px; height:32px; border-left:1px solid #38abf5; border-right:1px solid #014886; margin-top:12px;}
.nav li a{display:block;color:#fff;}
.nav li a.active,.nav li a:hover{background:url(../images/nav-hover.jpg) repeat-x;}
/*导航二级下拉*/
.nav li .nav-zi{width:100%;position:absolute; left:0; top:55px;z-index:9999999; display:none;}
.nav li .nav-zi li{ width:100%; height:45px;background:rgba(0,0,0,0.6); font-size:14px;line-height:45px;margin-top:1px; border:0;}
.nav li .nav-zi li a{display:block; padding:0 5px; color:#fff}
.nav li .nav-zi li a:hover{background:rgba(0,139,211,0.9);}


header .sjdnav{ display:none;width:150px;height:auto;position:absolute;right:0;top:100px;z-index:2000; }
header .sjdnav ul{ padding:0; margin:0;}
header .sjdnav li{width:100%;background:rgba(0,0,0,0.55);line-height:38px;text-align:center;font-size:15px;line-height:38px;font-weight:bold;margin-bottom:3px}
header .sjdnav li a{display:block;color:#fff;}
header .sjdnav li a:hover{ background:rgba(255,150,16,0.9);}
header .ydd_btn{width:40px;cursor:pointer;position:absolute;z-index:2000;top:40px;right:15px;}
header .ydd_btn span{ display:block; width:100%; height:4px; background:#ff9000;}
header .ydd_btn span.span02{margin:4px 0;}
header .ydd_btn.click{ background:none;}
header .ydd_btn.click span{ background:#ff9000;}
header .ydd_btn.click span.span01{transform:rotate(45deg);-ms-transform:rotate(45deg); -moz-transform:rotate(45deg); -webkit-transform:rotate(45deg); -o-transform:rotate(45deg); position:relative;top:8px;margin-top:0px;} 
header .ydd_btn.click span.span02{margin:4px 0;}
header .ydd_btn.click span.span03{transform:rotate(-45deg);-ms-transform:rotate(-45deg); -moz-transform:rotate(-45deg); -webkit-transform:rotate(-45deg); -o-transform:rotate(-45deg);position:relative;top:-8px;margin-top:0px;}
header .ydd_btn.click span.span02{ width:0;filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0; opacity: 0;}

.about img{max-width:100%; height:auto; display:block; margin:10px auto;}
/*banner轮播*/
#myCarousel{position:relative;}
#myCarousel .carousel-inner img {margin:0 auto;}
#myCarousel .carousel-control {font-size:100px;}
#myCarousel .carousel-control.left{background-image: none; display:none}
#myCarousel .carousel-control.right{background-image: none; display:none}
#myCarousel:hover .carousel-control.left{display:block}
#myCarousel:hover .carousel-control.right{display:block}
.carousel-indicators{bottom:0;}
.carousel-indicators .active,.carousel-indicators li{width:12px; height:12px;margin:1px 4px;}

/*主体内容*/
.main1{padding-bottom:40px;}
.title{font-size:16px; color:#777;text-align:center;margin:40px 0 50px; text-transform:uppercase;background:url(../images/title11.png) no-repeat top center; padding-top:55px;}
.title .tou{background:url(../images/title.png) no-repeat center center;}
.title .tou .da{font-size:20px; color:#ff8a00; font-weight:bold; display:inline-block; margin-right:5px;position:relative}
.title .tou .da:before{content:""; position:absolute; left:50%; bottom:-10px; width:20px; height:3px; background:#ff8a00; margin-left:-10px}
.title .tou .xiao{display:inline-block; letter-spacing:-1px; font-weight:lighter}


.produce .imgbox{display:block; margin:0 15px; text-align:center}
.produce .imgbox .tu{width:130px; height:130px; border-radius:50%; margin:0 auto; position:relative; z-index:2; overflow:hidden; position:relative}
.produce .imgbox .tu .img{width:100%; height:100%; border-radius:50%;}
.produce .imgbox .tu:before{content:""; position:absolute; left:0; top:0; width:100%; height:100%; background:rgba(255,138,0,0.7) url(../images/mask.png) no-repeat center center; z-index:3; opacity:0; transition:all 0.3s}
.produce .imgbox h4{font-size:17px; color:#333; font-weight:bold; margin:13px 0 13px !important; padding-bottom:10px !important; border-bottom:1px solid #e5e5e5;}
.produce .imgbox .zi{font-size:13px; color:#555; line-height:23px; height:69px; overflow:hidden;}


.jianjie{background:url(../images/jian-bg.jpg) center center; background-size:cover; width:100%; height:auto; color:#fff; padding-bottom:40px}
.case-tou .title,.jianjie .title{color:rgba(255,255,255,0.5);background:url(../images/title22.png) no-repeat top center;}
.case-tou .title .tou,.jianjie .title .tou{background:url(../images/title1.png) no-repeat center center}
.case-tou .title .tou .da,.jianjie .title .tou .da{color:#fff;}
.case-tou .title .tou .da:before,.jianjie .title .tou .da:before{background:#fff;}
.jianjie .text .tou{font-size:18px;padding-bottom:15px}
.jianjie .text .xian{width:44px; height:2px; background:rgba(255,255,255,0.35); margin-bottom:5px}
.jianjie .text .zibg{background:url(../images/about-textbg.png) no-repeat; background-size:contain; padding:20px 20px 10px;}
.jianjie .text .zi{font-size:13px;line-height:24px; height:150px; overflow:hidden;}
.jianjie .text .more{display:block; width:116px; background:#008bd3; font-size:14px; color:#fff;line-height:35px; text-align:center; margin-top:18px}


.navbox01{text-align:center; font-size:0; margin:0 -5px 18px}
.navbox01 .navli{display:inline-block; width:124px; background:#27a5fc;font-size:14px; color:#fff; line-height:40px;margin:0 5px 10px}
.navbox01 .navli.active,.navbox01 .navli:hover{background:#ffa200;}

/*产品展示*/
.show .imgbox{display:block;border:1px solid #cacaca; padding:4px;margin:0 10px 20px; color:#333;}
.show .imgbox .tu{overflow:hidden; margin-bottom:5px}
.show .imgbox h4{font-size:15px; text-align:center; line-height:32px}
.owl-theme .owl-controls .owl-buttons div{width:38px !important; height:76px !important; top:50% !important;filter:Alpha(Opacity=100) !important;opacity:1 !important; margin-top:-42.5px !important}
.owl-theme .owl-controls .owl-buttons div.owl-prev{background:url(../images/allow1.jpg) no-repeat left center !important; left:-75px !important}
.owl-theme .owl-controls .owl-buttons div.owl-next{background:url(../images/allow2.jpg) no-repeat right center !important;right:-75px !important}
.owl-theme .owl-controls .owl-buttons div.owl-prev:hover{background:url(../images/allow1.jpg) no-repeat right center !important;}
.owl-theme .owl-controls .owl-buttons div.owl-next:hover{background:url(../images/allow2.jpg) no-repeat left center !important;}

.more22{display:block; width:180px; border:1px solid #d9d9d9; font-size:14px; color:#333; line-height:38px; text-align:center; border-radius:25px; margin:15px auto 0}
.more22:hover{background:#ffa200; border-color:#ffa200; color:#fff;}


.datu img{width:100%; height:auto;}


/*、新闻中心 新闻列表和图文结合的相互切换*/
	/*小标题*/
.title4{line-height:35px; border-bottom:1px solid #ccc;}
.title4 h4{font-size:20px;color:#27a5fc;font-weight:bold}
.title4 h4 span{font-size:14px;color:#999;line-height:30px;margin-left:10px; font-weight:normal}
.title4 .more{font-size:15px; color:#999;}
.title4 .more:hover{color:#ffa200}
.news .left,.news .right{height:411px; overflow:hidden;}
.news ul .imgbox{display:block;margin-top:20px}
.news ul .imgbox .tu{width:220px; height:160px; overflow:hidden; margin-right:10px}
.news ul .imgbox .tu .img{width:100%; height:100%}
.news ul .imgbox .text .tou{font-size:16px; color:#333; position:relative; padding-right:78px;}
.news ul .imgbox .text .tou span{font-size:12px; color:#999; position:absolute; top:5px; right:0;}
.news ul .imgbox .text .zi{font-size:12px; color:#666; line-height:26px; height:78px; overflow:hidden; margin:8px 0 10px;}
.news ul .imgbox .text .more{margin-left:230px;width:100px;background:#ffa200; font-size:12px; color:#fff; line-height:26px; text-align:center}
.news ul li a{display:block; font-size:14px; color:#333; line-height:38px; border-bottom:1px solid #e5e5e5; position:relative; padding-right:78px;}
.news ul li a span{position:absolute; top:3px; right:0;font-size:12px;color:#999;}
	/*新闻列表js*/
.news .right .imgbox,.news .left .imgbox{display:none}	
.news .right ul:hover .imgbox,.news .left ul:hover .imgbox{display:block}
.news .right ul.active .imgbox,.news .left ul.active .imgbox{display:block}
.news .right ul:hover li,.news .left ul:hover li{display:none}
.news .right ul.active li,.news .left ul.active li{display:none}


.case-tou{background:url(../images/case-tou.jpg) center center; background-size:cover; width:100%; margin-bottom:30px}


/*5、联系我们*/
.contact{background:url(../images/contact.jpg) center center; background-size:cover; width:100%; height:auto;}
.contact h3{font-size:16px;line-height:50px;}
.contact .map img{width:100%; height:auto; margin:20px 0; border:2px solid #d6d7d8; border-radius:10px}
.contact .lian11{position:relative; padding-bottom:20px; padding-left:160px; line-height:25px}
.contact .sao{ position:absolute; top:0; left:0;width:142px;}
.contact .sao img{ width:100%; height:auto;}
.contact .sao h4{font-size:14px; line-height:30px; text-align:center;}
.liuyan label,.contact  label{ padding-top:0 !important; text-align:left !important;height:34px; line-height:34px; font-weight:normal;}
.liuyan input,.contact input{background:none; border:1px dashed #5086c3; height:37px; border-radius:10px}
.liuyan textarea,.contact textarea{background:none; border:1px dashed #5086c3; height:107px;border-radius:10px}
.liuyan button,.contact button{width:100%; height:37px; color:#fff; background:#ff8a00; border:none; border-radius:8px}
.liuyan input,.liuyan textarea{border-color:#5086c3;}



/*底部信息*/
footer{background:#008bd3;color:#fff;padding:20px 0; font-size:14px; line-height:22px; text-align:center}
footer a{color:#fff;}
footer a:hover{color:yellow; text-decoration:underline !important}



/*子页面*/
/*1、关于我们*/
.main{ padding:30px 0 50px;font-size:14px; line-height:28px;}
/*内页左侧导航主要样式*/
.neiye .menu{background:#008bd3 url(../images/icon-menu.png) no-repeat 20px center; line-height:45px; text-indent:50px; font-size:16px; color:#fff; position:relative;text-transform:uppercase}
.neiye .menu b{font-weight:normal; font-size:13px; color:rgba(255,255,255,0.7); margin-left:10px}
.neiye .menu i{display:block; position:absolute; left:0; top:0; width:100%; height:100%; z-index:1; cursor:pointer}
.neiye .menu span{position:absolute; right:30px; line-height:45px;}
.neiye .nav1{display:block;background:url(../images/icon-zi1.png) no-repeat 43px center;font-size:14px; color:#000; line-height:45px;border-top:1px solid #d9d9d9; text-align:left; padding:0 10px 0 90px}
.neiye ul a{display:block; background:url(../images/icon-zi01.png) no-repeat 68px center; font-size:12px; color:#888; line-height:40px; font-family:"宋体"; padding:0 10px 0 90px;}
.neiye ul{display:none;}
.neiye .ul1{display:block;}
.neiye .navbox{background:#fff; padding:0; border:1px solid #ccc; border-top:0;}

/*一级导航、二级导航默认选中状态和hover事件*/
.neiye .nav1.active,.neiye .nav1:hover{background:url(../images/icon-zi2.png) no-repeat 43px center; color:#ffa200; font-weight:bold}
/*.neiye .nav1.active,.neiye .nav1.click{background:url(../images/icon-zi3.png) no-repeat 43px center; color:#ffa200; font-weight:bold}*/
.neiye ul a.active,.neiye ul a:hover{background:#ffa200 url(../images/icon-zi02.png) no-repeat 68px center; color:#fff}


.neiye .menu1{margin-top:20px;}
.lian{background:#fff;font-size:13px;line-height:27px; padding:10px 15px 30px; margin-top:2px; border:1px solid #d9d9d9; border-top:0;}


.main .cont{margin-top:20px;}
.title-zi{border-bottom:1px solid #ccc;font-size:14px; color:#888}
.title-zi h4{font-size:15px; color:#555; font-weight:bold}
.title-zi a:hover,.title-zi span{color:#ff9000; font-weight:normal;}
.title-zi a{color:#888;}
.about{font-size:15px;line-height:30px; }
.about h4{font-size:16px; line-height:35px; text-align:center;}

.call-us{font-size:13px; color:#6a6a6a;line-height:28px; }
.call-us h4{font-size:16px; color:#666; font-weight:bold;line-height:35px;}
.call-us img{max-width:100%; height:auto; display:block; border:1px solid #ccc; margin:10px auto}

.show-box{background:none; padding:0;}
.show-box .row{margin:0 -8px !important}
.show-box .col-md-4{padding:0 8px !important}
.show-box .imgbox{margin:0 0 16px}


.news-box .imgbox{display:block; position:relative; padding-bottom:20px; border-bottom:1px solid #ccc; margin-bottom:20px}
.news-box .imgbox .tu{width:265px; height:175px; border:1px solid #ccc; position:absolute; overflow:hidden}
.news-box .imgbox .tu .img{width:100%; height:100%;}
.news-box .imgbox .text{margin-left:275px; height:175px;}
.news-box .imgbox .text h4{font-size:16px; color:#4b4a4a; line-height:30px; font-weight:bold}
.news-box .imgbox .text span{font-size:12px; color:#999; display:block; margin:-8px 0;}
.news-box .imgbox .text .zi{font-size:14px; color:#4f4f4f; line-height:25px; height:102px; overflow:hidden;}
.news-box .imgbox .text .more{ width:90px; height:28px; background:#999; font-size:13px; color:#fff; line-height:28px; text-align:center}


.news-main{font-size:14px; line-height:24px;}
.news-tou{width:80%; margin:0 auto;}
.news-main .news-tou h4{ font-size:18px; line-height:26px; text-align:center; border-bottom:1px dashed #666; padding-bottom:12px !important;}
.news-main .news-tou span{display:block; text-align:center; font-size:12px; color:#7f7f7f; margin:10px 0}
.news-main img{ max-width:100%; height:auto; margin:20px auto;}

.liuyan{ width:75%; margin:0 auto;}


/*相册轮播*/
.show-main img{max-width:100%; height:auto; display:block; margin:10px auto 20px; border:1px solid #ccc; padding:1px}

.news11{margin-top:-6px;}
.news11 ul li a{display:block; font-size:14px; color:#555; line-height:40px; border-bottom:1px dashed #ccc; position:relative; padding:0 90px 0 10px;}
.news11 ul li a:before{content:""; position:absolute; left:0; top:48%; width:3px; height:3px; background:#555; border-radius:50%;}
.news11 ul li a span{position:absolute; top:0; right:0;}
.news11 ul li a:hover{color:#c9182a;}
.news11 ul li a:hover:before{background:#c9182a;}



@media (max-width:1350px){
.owl-theme .owl-controls .owl-buttons div{ display:none !important}

}

@media (max-width:1200px){
.logo img{height:52px;}
header .middle{margin-left:3%;}

.jianjie .text .tou{paddding-bottom:8px;}
.jianjie .text .zibg{background-image:none; padding:0;}
.jianjie .text .zi{margin-top:10px;}
.jianjie .text .more{margin-top:15px;}
}

@media (min-width:992px){
.show .imgbox:hover{background:#008bd3;border-color:#008bd3; color:#fff}
.produce .imgbox:hover .img,.show .imgbox:hover .img{transform:scale(1.1,1.1);-moz-transform:scale(1.1,1.1);-ms-transform:scale(1.1,1.1);-o-transform:scale(1.1,1.1);-webkit-transform:scale(1.1,1.1)}
.jianjie .text .more:hover{text-decoration:underline !important}
.produce .imgbox:hover .tu:before{opacity:1;}
.produce .imgbox:hover h4{color:#008bd3;}
.news-box .imgbox:hover .tu .img{transform:scale(1.1,1.1);-moz-transform:scale(1.1,1.1);-ms-transform:scale(1.1,1.1);-o-transform:scale(1.1,1.1);-webkit-transform:scale(1.1,1.1)}
.news-box .imgbox:hover .text .more{background:#ffa200;}
}


@media (max-width:991px){
header{height:90px;}
.logo{line-height:90px;}
header .ydd_btn{top:30px}
header .sjdnav{ top:90px}
header .ydd_btn span.span02{margin:6px 0;}
.carousel-indicators .active,.carousel-indicators li{width:10px; height:10px;margin:0;}
.jianjie .tu{margin-bottom:20px;}
.datu .phone{padding-top:10px;}

.news .left{margin-bottom:20px;}
.news .left, .news .right{height:auto;}


/*手机侧导航 下拉 开始*/
.neiye{text-align:center;}
.neiye .menu span,.neiye .menu{line-height:45px; text-indent:0;}
.neiye ul a.active,.neiye ul a:hover,.neiye .menu,.neiye ul a,.neiye .nav1.active,.neiye .nav1:hover,.neiye .nav1{background-image:none; padding:0;text-align:center}
.neiye ul a{ background:#faf8f8; border-bottom:1px dashed #ccc}
/*手机侧导航 下拉 结束*/
}

@media (max-width:767px){
header{height:70px;}
.logo{line-height:70px;}
.logo img{height:40px;}
header .ydd_btn{top:23px;width:32px;}
header .sjdnav{ top:70px}
.title{font-size:14px;margin:35px 0 40px; background-image:none; padding:0;}
.title .tou .da{font-size:18px;}
.title .tou .da:before{bottom:-8px;}
.case-tou .title,.jianjie .title{background-image:none;}
.jianjie .text .tou{font-size:16px; padding-bottom:8px}
.datu{margin:-20px 0 0;}
.contact{margin-top:-10px;}

.news ul li a{font-size:14px; line-height:35px;}
.news ul .imgbox .text .tou{font-size:14px;}
.news ul .imgbox .text .tou span{top:3px;}
.title4 h4{font-size:18px; line-height:30px}
.title4 h4 span{font-size:16px; margin-left:8px}


.liuyan{width:100%;}

}

@media (max-width:600px){
.show .imgbox{margin:0 5px 10px; padding:3px}
.show .imgbox .tu{margin-bottom:2px;}
.show .imgbox h4{font-size:14px; line-height:30px;}
.more22{width:140px; line-height:35px; margin-top:10px}
.jianjie .text .tou{font-size:15px;}

.show-box .row{margin:0 -5px !important}
.show-box .col-md-4{padding:0 5px !important}
.show-box .imgbox{margin:0 0 8px}

.news-box .imgbox .tu{width:180px; height:130px;}
.news-box .imgbox .text{margin-left:190px; height:130px;}
.news-box .imgbox .text h4{font-size:15px;line-height:24px;}
.news-box .imgbox .text .zi{font-size:13px;line-height:20px; height:62px;}
.news-box .imgbox .text .more{ width:70px; height:25px; line-height:25px}

}


@media (max-width:479px){
header{height:55px;}
.logo{line-height:55px;}
.logo img{height:30px; margin-left:-8px}
header .ydd_btn{top:18px; width:30px;}
header .sjdnav{ top:55px}
header .ydd_btn span.span02{margin:4px 0;}

.jiathis_style img {
    display: none !important;
}
.news ul .imgbox .tu{width:160px; height:120px;}
.news ul .imgbox .text .more{display:none;}
.news ul .imgbox .text .zi{line-height:22px; height:85px; margin:5px 0 0}

.show-box .imgbox{margin:0 0 10px}

.news-box .imgbox{padding-bottom:15px; margin-bottom:15px}
.news-box .imgbox .tu{width:140px; height:95px;}
.news-box .imgbox .text{margin-left:150px; height:95px;}
.news-box .imgbox .text h4{font-size:14px;line-height:24px;}
.news-box .imgbox .text span{display:none;}
.news-box .imgbox .text .zi{font-size:12px;line-height:18px; height:70px;}
.news-box .imgbox .text .more{ display:none}
.news-main .news-tou h4{font-size:16px;}

}

@media (max-width:400px){
header .ydd_btn{width:26px;}

.news ul .imgbox .text .tou span,.title4 h4 span{display:none;}
.news ul .imgbox .text .tou{padding-right:0;}
.news ul .imgbox .tu{width:120px; height:100px;}
.news ul .imgbox .text .zi{height:70px;}
}


@media (max-width:380px){

}

@media (max-width:350px){


}
